source.. = src/
output.. = target/classes/
bin.includes = META-INF/,\
               .,\
               TO_TableTemplatesR1.docx,\
               empty.docx,\
               lib/docx4j-1.0-jar-with-dependencies.jar
src.includes = TO_TableTemplatesR1.docx,\
               empty.docx
